PDA

View Full Version : ExtJs4 and JavaScript version



xpouj04
27 Mar 2012, 11:20 PM
Hi,
in which version of JavaScript is the ExtJs4 framework written?
Thanks,
Jan

tobiu
28 Mar 2012, 6:31 AM
Hi Jan,

an interesting question I have actually never thought about. Since we are still supporting IE 6, it should work with version 1.5 and newer ones.